Message: geant4.9.6 patch Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question geant4.9.6 patch 

Forum: Installation and Configuration
Date: 16 May, 2014
From: <miguel.garcia>

I have installed the version geant4.9.6.p03 but I need the patch-p02.

How can I correctly install this patch?

Thank you

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: geant4.9.6 patch   (Ben Morgan - 27 May, 2014)
 Add Message Add Message
to: "geant4.9.6 patch"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]